:root {
    --primary: #1c1e4d;
    --primary-rgb: 13, 154, 72;
    --primary-foreground: #fff;
    --primary-light: #c9ecd7;
    --primary-light-foreground: var(--primary);
    --secondary: #b8e0c8;
    --secondary-foreground: var(--primary);
    --primary-lightest: #eef7f1;
    --primary-filter: invert(45%) sepia(60%) saturate(600%) hue-rotate(100deg) brightness(95%) contrast(90%);
}
  
.nav-secondary {
    background: #0d9a48 !important;
}

.nav-item-secondary-link {
    color: #151923 !important;
}

.nav-item-secondary:first-child::after {
	background: #151923 !important;
}

.nav-item.active .nav-item-link, .nav-item-link:hover {
    border-color: var(--primary);
}

.btn-primary {
    border-color: #0d9a48 !important;
    background-color: #0d9a48 !important;
    color: #151923 !important;
}

.btn-secondary {
    border-color: #1c1e4d !important;
    background-color: #1c1e4d !important;
    color: #fff !important;
}


.custom-logo {
    content: url(./images/upperhutt-logo.png);
    width: auto;
}

.landingslider {
    background: url(./images/upperhutt-background.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 5%;
}


a.advanced-search-link,
.advanced-search-link.text-primary,
.burial-list-action-button.text-primary
.btn-text.underline {
    color: var(--primary) !important;
}

a.underline {
    color: var(--primary) !important;
}

.underline {
    text-decoration-color: var(--primary) !important;
}

.btn-reset.btn-toggle.active {
    background-color: var(--primary) !important;
    color: #fff !important;
}

.btn-toggle.btn-toggle-tab[aria-selected="true"] {
    background-color: var(--primary) !important;
    color: #fff !important;
}

.btn-toggle:focus-visible {
    box-shadow: 0 0 0 3px var(--primary) !important;
}

/* footer */
#footer-container {
    background-color: var(--primary) !important;
    * {
        color: #fff !important;
    }
}

#footer-container #pb-footer-logo {
    filter: brightness(0) invert(1);
}
/* end region */
